uuid: d29d83f8-6205-4200-9a59-db61a7fea6ff
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - node.type.blog
  module:
    - ds
    - paragraphs
    - user
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - node_title
        - node_post_date
        - field_authors
        - field_body_paragraph
        - node_link
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 1
        label: hidden
        formatter: ds_post_date_long
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
      node_link:
        plugin_id: node_link
        weight: 4
        label: hidden
        formatter: default
_core:
  default_config_hash: e8yvfhoZmb_vDdkLtsMVv8u8XKzSRihmLtMph3nm6rM
id: node.blog.rss
targetEntityType: node
bundle: blog
mode: rss
content:
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 2
    region: content
  field_body_paragraph:
    type: paragraph_summary
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  body: true
  comment: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
